.node {
  fill: #dddddd;
  stroke: gray;
  stroke-width: 4;
}

.flowline {
  fill: none;
  stroke: black;
  opacity: 0.5;
  stroke-width: 4;
  stroke-dasharray: 10, 4;
  animation: flow 1s linear infinite;
  -webkit-animation: flow 1s linear infinite;
}

@keyframes flow {
  from {
    stroke-dashoffset: 14;
  }

  to {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes flow {
  from {
    stroke-dashoffset: 14;
  }

  to {
    stroke-dashoffset: 0;
  }
}
